@media only screen and (min-width: 1399px)
{
.container{max-width:1400px;}
.medium-container{max-width:1100px;}
.small-container{max-width:900px;}	
}
@media only screen and (min-width: 1199px)
{
.container{max-width:1200px;}	
.small-container{max-width:900px;}	
.medium-container{max-width:1000px;}	
}
@media only screen and (min-width: 1024px)
{
.ct-menu-section{display: flex; width: 100%;align-items: center; justify-content: space-between;}
#cw-logo{ width: 25%;position:relative;}
#cw-menu{ width: 85%; display: flex; align-items: center; justify-content: flex-end;}
}

@media (max-width: 1024px)
{
body{font-size: 16px;}
ul#primary-menu li a{margin: 0;}
/* .button-link{padding:10px 15px;} */
.innerpage_banner{padding:60px 0px;}
.innerpage_banner h1{font-size:55px;line-height:55px;}
.toggled ul#primary-menu.nav-menu{ display: flex; flex-direction: column; }
header#masthead{position:relative;top:0px !important;}
body.logged-in.admin-bar header#masthead{top:0px !important;padding: 15px 0px;}
header#masthead img.custom-logo{max-width: 250px;}
.ct-menu-section {margin-top: 0px;text-align:center;display: flex;align-items: center;justify-content: space-between;}
.mobile-button{display: block;}
ul#primary-menu li{border:0px;}
a.meanmenu-reveal span::before { content: ''; background-color: #000; width: 25px; height: 2px; padding: 3px 0 0 0; position: absolute; top: 5px; left: 0; transition: 0.5s;}
a.meanmenu-reveal span::after { content: ''; background-color: #000; width: 25px; height: 2px; padding: 3px 0 0 0; position: absolute; bottom: -8px; left: 0; transition: 0.5s;}
a.meanmenu-reveal.meanclose span::before { rotate: 45deg; transition: 0.5s; top: 12px;}
a.meanmenu-reveal.meanclose span::after { rotate: -45deg; transition: 0.5s; top: 12px;}
.mean-container .mean-nav{position:unset !important;}

.home .hero_banner_section .col-md-7 {padding-left: 0;}
.hero_banner_section h1 {font-size: 48px; line-height: 53px; margin-top: 0;}
.category_listing_section h2 {margin-top: 20px;}
.category_listing_section .cat_main_wrap {display: grid; grid-template-columns: repeat(4,1fr); justify-items: center; row-gap: 50px;}
.reviews_section .top_wrap {flex-direction: column; gap: 20px;}
.reviews_section .star_wrap {justify-content: flex-start;}
.reviews_section .top_wrap h5 {line-height: 23px;}
.reviews_section .icon_wrap {flex-direction: column;}
.reviews_section .author_details {flex-direction: column; align-items: flex-start; padding-top: 0;}

.hero_banner_section.inner_banner.polite_reviews h2 {font-size: 38px; line-height: 43px;}
.text_image_section .content_wrap {padding: 0;}
.reviews_section .container .row:first-child .content_wrap {flex-direction: column; align-items: flex-start; gap: 20px;}
.tax-listing-category .listing_review .logo_wrap {flex-direction: column; align-items: flex-start;}
.tax-listing-category .reviews_section .count_wrap {flex-direction: column;}
.rating_style .rating_main_wrap {flex-direction: column;}
.hero_banner_section.single_listing .inner_wrap {flex-direction: column; align-items: flex-start;}
.rating_style .start_count {gap: 5px;}
.hero_banner_section.single_listing .content_main_wrap {padding: 70px 0;}
.rating_style .count_wrap h2 {margin-bottom: 0;}
.listing_about_section .button_group {padding: 0;}
#reviewpopup .content_main_wrap {flex-direction: column; margin-top: 30px; gap: 30px;}
#reviewpopup .inner_content_wrapper {padding: 30px; }
#reviewpopup .content_wrap::before {display: none;}
#reviewpopup .acf-field {padding: 15px 0;}
.listing_about_section .details_wrap {padding: 0 0 20px 0;}
#masthead .menu_wrap {flex-wrap: wrap; position: unset;}
	
		.logged-in .login_btn {display: none;}
	#masthead .login_button {display: none;}
	#masthead .col-md-4 {width: 40%;}
#masthead .col-md-8 {width: 60%;}
#masthead .row {align-items: flex-start !important;}
#masthead .menu_wrap {gap: 10px;  text-align: center; min-height: 150px; padding: 36px 0 20px 0; justify-content: space-between; top: -5px;}
	
	header#masthead img.custom-logo {max-width: 125px;}
#masthead .write_reviews.button-link-Primary, #masthead .dashboard {display: none !important;}  
#primary-menu {display: none;}
.mean-bar {display: flex; flex-direction: column; align-items: flex-end;}
#ct-menu {display: unset;}
#menu-mobile-menu .write_reviews.button-link-Primary {display: flex;}
.mean-container .mean-nav ul li.current_page_item a {background: var(--primary-color) !important; color: #A6EAB5 !important;}
ul#menu-mobile-menu li a {padding: 10px 20px; border: unset;}
ul#menu-mobile-menu li {padding: 0;}
	
		#masthead .Logout {display: none !important;}
	ul#menu-mobile-menu { text-align: center; padding: 15px; float: unset; width: 100%; background: var(--primary-color); height: auto; min-height: auto; min-width: 100vw; position: absolute; left: 0;margin-top: 35px; z-index: 99999; }	
	.mean-container a.meanmenu-reveal span {background: var(--dark-color) !important;}
.mean-container a.meanmenu-reveal.meanclose .hamburger_menu {background-color: var(--light-color) !important;}
	#masthead .menu_wrap {flex-direction: row !important; min-height: unset; padding: 0;}
	.users_menu {display: none;}
	.search_bar #search_header {width: 100%; position: relative; top: 7px; transform: unset;}
	#ct-menu {width: auto;}
	#search_header::after {width: 100%;}


}
@media (max-width: 1024px) and (min-width: 992px)
{
.mean-container .mean-bar{display:none;}
}
@media (max-width: 991px) 
{
}
@media (max-width: 980px) 
{

/* General */
	
.container, .feedback_section .container {max-width: 880px;}
.feedback_section .container {padding: 0 15px;}
.container-medium{max-width:900px;}	
.container-sml{max-width:800px;}
.blog_container{max-width:750px;}
#canvas{display:none;}
	

/* Menu */
}

@media (max-width: 860px) 
{
.container, .feedback_section .container {max-width:760px;}	
h2,h2 a{font-size:37px;}
h3,h3 a{font-size:25px;}
h4,h4 a{font-size:17px;}
h5,h5 a{font-size:17px;}
}

@media (max-width: 800px) 
{
.container, .feedback_section .container {max-width:720px;}	
h2,h2 a{font-size:37px;}
h3,h3 a{font-size:25px;}
h4,h4 a{font-size:17px;}
h5,h5 a{font-size:17px;}
}

@media (max-width: 767px)
{

h1 , .hero_banner_section h1, .hero_banner_section.single_listing h1 {font-size: 36px !important; line-height: 41px !important;}
h2, .hero_banner_section.inner_banner.polite_reviews h2, #catpopup h2, #reviewpopup h2 {font-size: 32px; line-height: 37px;}
h3, .reviews_section .content_wrap h3 , .feedback_section h3, .text_image_section h3 {font-size: 26px; line-height: 31px;}

.container, .feedback_section .container {max-width:700px;}
section {padding: 40px 0px !important;}
section.no-padding{padding:0px !important;} 
.text_image_section-block {padding-top: 0px;}
header#masthead{position:relative;}
body{font-size: 17px;}
.tns-outer .tns-nav{right: 5%;}

.article_title_wrap h4 { line-height: 25px; }	


.col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {width: 100%;}


.button_wrap {flex-direction: column; align-items: flex-start;}
.category_listing_section .row {gap: 30px;}
.category_listing_section .cat_main_wrap {grid-template-columns: repeat(2,1fr); gap: 40px; margin-bottom: 0;}
.reviews_section .container .row:first-child .content_wrap {margin-top: 0;}
.feedback_section .container {padding: 0 12px;}
.text_image_section .image_wrap {margin-bottom: 30px;}
.feedback_section ul {display: flex; flex-direction: column; margin-bottom: 15px;}
#catpopup .cat_main_wrap {grid-template-columns: repeat(3,1fr); padding: 0 20px; margin-bottom: 30px;}
.category_listing_section .content_wrap p {font-size: 16px;}
.hero_banner_section.single_listing .content_main_wrap {padding: 0; gap: 25px; margin-bottom: 25px;}
.rating_style .rating_main_wrap {padding: 30px; width: 100%; border-radius: 25px;}
.rating_style .start_count .count_wrap {width: 100%;}
#reviewpopup .inner_content_wrapper { margin-bottom: 50px;}
#reviewpopup .acf-form-submit .acf-button {margin-left: 0;}
.home .hero_banner_section img {display: none;}


body.user-registration-membership_page_user-registration-login-forms .user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-before-login-btn, body.user-registration-page #user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-before-login-btn, body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-before-login-btn {flex-direction: column !important; align-items: flex-start !important; gap: 0 !important;}
.feedback_section .container {padding: 0 15px ;}
.hero_banner_section .container {padding: 0 15px;}
.reviews_section .review_wrap {min-height: unset;}
.text_image_section h3 {text-align: center;}
.text_image_section .button_wrap {display: flex; align-items: center;}

.hero_banner_section.single_listing h1 {margin-bottom: 10px; font-size: 32px;}
.listing_about_section .details_wrap {padding: 0 0 15px 0;}
.rating_style .count_wrap h2 {margin-top: 10px; line-height: 60px;}
.category_listing_section h2 {font-size: 28px !important; line-height: 33px !important;}
.wpcf7-form .form_wrapper {flex-direction: column !important;}
.hero_banner_section.inner_banner h1 {padding: 0;}
.contact_section .content_wrap > p {text-align: start;}

.request_list .inner_wrap {flex-direction: column; align-items: flex-start; gap: 25px;}
#masthead .menu_wrap {flex-direction: column-reverse !important; align-items: flex-end !important; gap: 15px; margin: 25px 0 20px 0;}
.menu_inner_wrap {align-items: flex-start;}
.logo_wrap {padding: 15px 0;}
.logged-in li.register {display: none;}

}
@media (max-width: 668px)
{
body{font-size:16px;}	
/* .cw_blog_single_content p, .cw_blog_single_content ul li,.cw_blog_single_content p a, .cw_blog_single_content ul li a{font-size:18px;}
.cw_blog_single_content .wp-block-columns.stat_column.stat_column2 > div:first-child{flex-basis: 100%!important;} */
.container{max-width:600px;}	
#gototop{bottom:20px;right:10px;}
.cw_tabs .nav-tabs .nav-item{margin-left:5px;margin-right:5px;}	
}
@media (max-width: 576px)
{
.container, .feedback_section .container {max-width:510px;}
}
@media (max-width: 480px)
{
.container, .feedback_section .container {max-width:420px;}	
}
@media (max-width: 420px)
{
.container, .feedback_section .container {max-width:365px;}
}
@media (max-width: 390px)
{
.buttons_wrap{display:block;}	
.container, .feedback_section .container {max-width:335px;}
}
@media (max-width: 340px)
{
.container, .feedback_section .container {max-width:300px;}
}